# Project: Project1
# Makefile created by Dev-C++ 4.9.8.0

CPP  = g++.exe 
CC   = gcc.exe
WINDRES = windres.exe
RES  = 
OBJ  = main.o $(RES)
LINKOBJ  = main.o $(RES)
LIBS =  -L"D:/Microsoft Visual Studio/Dev-Cpp/lib" 
INCS =  -I"D:/Microsoft Visual Studio/Dev-Cpp/include" 
CXXINCS =  -I"D:/Microsoft Visual Studio/Dev-Cpp/include/c++"  -I"D:/Microsoft Visual Studio/Dev-Cpp/include/c++/mingw32"  -I"D:/Microsoft Visual Studio/Dev-Cpp/include/c++/backward"  -I"D:/Microsoft Visual Studio/Dev-Cpp/include" 
BIN  = make-multi.exe
CXXFLAGS = $(CXXINCS) 
CFLAGS = $(INCS) 

.PHONY: all all-before all-after clean clean-custom

all: all-before make-multi.exe all-after


clean: clean-custom
	rm -f $(OBJ) $(BIN)

$(BIN): $(LINKOBJ)
	$(CC) $(LINKOBJ) -o "make-multi.exe" $(LIBS)

main.o: main.cpp
	$(CC) -c main.cpp -o main.o $(CFLAGS)
